uuid: e0e2c708-36ce-4bd0-8465-54d042e8938a
langcode: en
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - system
  theme:
    - agarica
_core:
  default_config_hash: P7gbvSsJ5ycGlBGKsI2WyMe7hSWdn-f6uvYwISUoZQ8
id: agarica_footer_menu
theme: agarica
region: footer
weight: 0
provider: null
plugin: 'system_menu_block:footer'
settings:
  id: 'system_menu_block:footer'
  label: 'Footer menu'
  label_display: '0'
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
